- Webhooks
- Listar webhooks
Webhooks
Listar webhooks
Lista os webhooks cadastrados da empresa
GET
/webhooks
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Lista os webhooks cadastrados da empresa.
Autenticação
x-api-key
required
string
API Key da empresa.
Parâmetros de consulta
productName
string
Filtra pelo produto: NFE ou NFSE.
Respostas
| Status | Descrição |
|---|---|
200 | Lista de webhooks. |
401 | x-api-key ausente ou inválida. |
curl -X GET "https://api.treeunfe.com.br/api/v1/webhooks?productName=NFSE" \
-H "x-api-key: SUA_API_KEY"
curl -X GET "https://api.treeunfe.com.br/api/v1/webhooks?productName=NFSE" \
-H "x-api-key: SUA_API_KEY"
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/webhooks \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'